Subject: NEED SEVERAL QUESTIONS ANSWERED

From: [email-masked] (David Pierce)
Date: 2 Jul 1995 20:32:54 GMT

Hi everyone, my name is Dave first of all.  Our server uses PINE as an 
email program, and I have a few questions about it.  If anyone can answer 
any of these questions, email me directly.  Please don't post the answers 
here! (unless you send them to me also)

First, how does one attach files to email?

How does one get an attached file to one's own computer?

How do I download messages to my own computer?

If anyone can help me out, I would appreciate it greatly! :)

Dave

:)